# Crear pod -         kubectl create -f podtest.yaml
# Crear y modificar...kubectl apply -f podtest.yaml
# Info especeifica -  kubectl describe pods
#                     kubectl get pods -o wide
# Eliminar pod -      kubectl delete pod app1-pod
apiVersion: v1
kind: Pod
metadata:
  name: app1-pod
  labels:
    app: app1
    type: front-end
spec:
  containers:
    - name:  nginx-container-name
      image:  ngn
